.ms-addnew   { font-family: Arial, sans-serif; font-weight: normal; color: #669999; 
               font-size: .68em; text-decoration: none }
.ms-announcementtitle { font-weight: normal }
.ms-appt     { background-color: #ccccff; vertical-align: middle; overflow: hidden; 
               font-size: 8pt; height: 18px; color: black; text-align: center; 
               border: 2px solid #336666 }
.ms-appt a   { color: #000000 }
.ms-appt a:hover { color: red }
.ms-authoringcontrols { background-color: #f2f2f2; color: #000000; font-family: Arial, sans-serif; 
               font-size: 9pt }
.ms-banner   { font-size: 10pt; color: #000000; font-family: Arial, sans-serif }
.ms-banner a:link { font-weight: normal; font-size: 10pt; text-decoration: none; font-family: 
               Arial, sans-serif; color: #000000 }
.ms-banner a:visited { color: #000000; font-size: 10pt; text-decoration: none; font-family: 
               Arial, sans-serif; font-weight: normal }
.ms-bannerframe { background-color: #ccccff }
.ms-cal      { border-collapse: collapse; font-family: Arial, sans-serif; cursor: default; 
               table-layout: fixed }
.ms-calbot   { height: 2px; border-left: 1px solid black; border-right: 1px solid black; 
               border-top-style: none; border-top-width: medium; 
               border-bottom: 1px solid black }
.ms-caldow   { font-weight: bold; height: 20px; text-align: center; vertical-align: top; 
               font-size: 10pt; border-left: 1px solid black; 
               border-right: 1px solid black; border-top: 1px solid black }
.ms-caldowdown { vertical-align: middle; font-family: Arial, sans-serif; font-weight: bold; 
               color: #000000; text-align: center }
.ms-caldown  { text-align: left; color: #000000; vertical-align: top; font-size: 8pt }
.ms-calhead  { font-family: Arial, sans-serif; background-color: #99cccc; color: #000000; 
               font-size: 16pt; text-align: center; border-style: none; 
               border-width: medium; padding: 2px }
.ms-calmid   { height: 20px; border-left: 1px solid black; border-right: 1px solid black }
.ms-calspacer { height: 4px; border-left: 1px solid black; border-right: 1px solid black }
.ms-caltop   { font-size: 10pt; width: 14%; height: 30px; vertical-align: top; 
               border-left: 1px solid black; border-right: 1px solid black; 
               border-top: 1px solid black }
.ms-datepicker { cursor: default; font-family: Arial, sans-serif; background-color: #ffffff; 
               border: 2 outset activeborder }
.ms-datepickeriframe { display: none; position: absolute; background-color: white; 
               background-attachment: scroll; background-repeat: repeat; 
               background-position: 0% 50% }
.ms-descriptiontext { font-size: 9pt; color: #000000; font-family: Arial, sans-serif }
.ms-descriptiontext a { font-family: Arial, sans-serif; color: #3333cc; font-size: 9pt }
.ms-discussiontitle { font-family: Arial, sans-serif; font-weight: bold; color: #000000; font-size: 
               10pt }
.ms-dpday    { font-size: 8pt; text-align: center; border-style: none; border-width: medium }
.ms-dpdow    { color: #336666; text-align: center; font-size: 8pt; font-weight: bold; 
               vertical-align: top; border-left-style: none; 
               border-left-width: medium; border-right-style: none; 
               border-right-width: medium; border-top-style: none; 
               border-top-width: medium; border-bottom: 1px solid #000000 }
.ms-dpfoot   { font-style: italic; font-size: 8pt; height: 24px; text-align: center; 
               border-left-style: none; border-left-width: medium; 
               border-right-style: none; border-right-width: medium; 
               border-top-style: solid; border-top-width: 1px; 
               border-bottom-style: none; border-bottom-width: medium }
.ms-dphead   { font-size: 8pt; font-weight: bold; color: #000000; text-align: center; 
               background-color: #99cccc; border-style: none; border-width: 
               medium }
.ms-dpnonmonth { text-align: center; color: gray; font-size: 8pt; border-style: none; 
               border-width: medium }
.ms-dpselectedday { font-size: 8pt; background-color: #ccccff; text-align: center; border-style: 
               none; border-width: medium }
.ms-filedialog td { height: 16px }
.ms-formbody { font-size: 9pt; font-family: Arial, sans-serif; text-align: left; color: 
               #000000 }
.ms-formdescription { font-size: 9pt; font-family: Arial, sans-serif; color: #000000 }
.ms-formdescription a { color: #3333cc; text-decoration: underline }
.ms-formlabel { font-size: 9pt; color: #000000; font-family: Arial, sans-serif; font-weight: 
               normal; text-align: left }
.ms-homepagetitle { font-family: Arial, sans-serif; font-weight: bold; text-decoration: none; 
               font-size: 11pt; color: #000000 }
.ms-homepagetitle:hover { color: #000000; text-decoration: underline }
.ms-input    { font-size: 9pt; font-family: Arial, sans-serif; vertical-align: baseline }
.ms-itemheader a { color: #3333cc; font-family: Arial, sans-serif; text-decoration: none; 
               font-weight: normal; font-size: 10pt }
.ms-itemheader a:hover { text-decoration: underline; color: #9966cc }
.ms-itemheader a:visited { color: #336666; text-decoration: none }
.ms-long     { font-family: Arial, sans-serif; width: 300px; font-size: 9pt }
.ms-main     { border-right: 50 solid #ccccff }
.ms-nav a    { font-size: 9pt; font-weight: normal; color: #3333cc; text-decoration: none; 
               font-family: Arial, sans-serif }
.ms-nav a:hover { text-decoration: underline; color: #9966cc }
.ms-nav a:visited { color: #999999 }
.ms-nav td   { font-weight: normal; font-size: 9pt; color: #000000; font-family: 
               Arial, sans-serif }
.ms-nav th   { color: #000000; text-align: left; font-size: 9pt; font-family: 
               Arial, sans-serif; font-weight: normal }
.ms-navframe { color: #000000 }
.ms-pagetitle { color: #336666; font-size: 14pt; font-family: Arial, sans-serif; font-weight: 
               bold }
.ms-pagetitle a { text-decoration: underline; color: #336666 }
.ms-pagetitle a:hover { text-decoration: underline; color: #336666 }
.ms-propertysheet { font-size: 9pt; font-family: Arial, sans-serif }
.ms-propertysheet a { color: #3333cc; text-decoration: none }
.ms-propertysheet a:hover { text-decoration: underline; color: #9966cc }
.ms-propertysheet a:visited { color: #336666; text-decoration: none }
.ms-propertysheet th { font-family: Arial, sans-serif; font-size: 9pt; font-weight: normal; color: 
               #000000 }
.ms-radiotext { font-family: Arial, sans-serif; cursor: default; height: 19px; text-align: 
               left; font-size: 10pt }
.ms-searchbox { width: 100% }
.ms-sectionheader { color: #009999; font-family: Arial, sans-serif; font-weight: normal; 
               font-size: 10pt }
.ms-sectionline { background-color: #336666; height: 1px }
.ms-selected { color: #000000; background-color: #ccccff }
.ms-selected span { color: #000000 }
.ms-separator { font-size: 10pt; color: #000000 }
.ms-titlearea { font-family: Arial, sans-serif; color: #000000; font-size: 9pt }
.ms-titleareaframe { color: #000000 }
.ms-toolbar  { font-size: 9pt; font-family: Arial, sans-serif; color: #009999; 
               text-decoration: none }
.ms-vb       { vertical-align: top; font-size: 9pt; color: 18px; font-family: 
               Arial, sans-serif }
.ms-vb a     { color: #3333cc; text-decoration: none }
.ms-vb a:hover { text-decoration: underline; color: #9966cc }
.ms-vb a:visited { text-decoration: none; color: #999999 }
.ms-verticaldots { background-image: url('blank.gif'); background-repeat: repeat-y; 
               background-position: right 50% }
.ms-vh       { text-decoration: none; font-family: Arial, sans-serif; font-weight: normal; 
               color: #000000; text-align: left; font-size: 9pt }
.ms-vh a     { color: #3333cc; text-decoration: none }
.ms-vh a:hover { text-decoration: underline }
.ms-viewselect a:link { font-size: 9pt; font-family: Arial, sans-serif; color: #330099 }
.ms-wvsel    { color: #3366cc }
.mstheme     { navbutton-background-color: rgb(255,255,255); top-bar-button: 
               url(watglobl.gif) }
.mstheme-topbar-font { font-family: arial, Arial, Helvetica; color: rgb(51,51,204); font-size: 8pt }
body         { font-family: Arial; text-align: Left; font-style: normal; font-weight: normal; 
               vertical-align: none; background-image: url('watbkgnd.gif'); 
               font-size: 10px }
button       { font-style: normal; font-size: 8pt; font-family: arial, Arial, Helvetica; 
               border-style: solid; border-width: 1pt }
caption      { font-style: normal; font-family: arial, Arial, Helvetica; font-size: 14pt }
fieldset     { font-family: arial, Arial, Helvetica; font-size: 8pt; font-style: normal; 
               border-style: solid; border-width: 1pt }
h1           { font-family: Arial; text-align: none; font-weight: normal; font-style: normal; 
               vertical-align: none; font-size: 24pt }
h2           { font-style: normal; vertical-align: none; font-size: 18pt; text-align: none; 
               font-family: Arial; font-weight: normal }
h3           { font-family: Arial; font-weight: normal; text-align: none; vertical-align: 
               none; font-style: normal; font-size: 14pt }
h4           { vertical-align: none; font-size: 12pt; text-align: none; font-style: normal; 
               font-family: Arial; font-weight: normal }
h5           { font-style: normal; font-weight: normal; text-align: none; vertical-align: 
               none; font-size: 10pt; font-family: Arial }
h6           { vertical-align: none; font-size: 8pt; font-family: Arial; text-align: none; 
               font-style: normal; font-weight: normal }
img.ms-button { cursor: hand }
label        { font-style: normal; font-size: 8pt; font-family: arial, Arial, Helvetica }
label, .mstheme-label { font-size: 8pt; font-style: normal; font-family: arial, Arial, Helvetica }
legend       { font-family: arial, Arial, Helvetica; font-size: 8pt; font-style: normal }
li           { font-family: Arial; margin-top: 6; margin-bottom: 6 }
marquee      { font-family: arial, Arial, Helvetica; font-size: 14pt }
select       { font-style: normal; font-size: 8pt; font-family: arial, Arial, Helvetica; 
               border-style: solid; border-width: 1pt }
table        { font-family: Arial; font-style: normal; font-weight: normal; vertical-align: 
               none; text-align: none }
textarea     { font-size: 8pt; font-style: normal; font-family: arial, Arial, Helvetica; 
               border-style: solid; border-width: 1pt }
th           { font-family: arial, Arial, Helvetica; font-style: normal }
